<section id="agenda" data-background-image="resources/images/background.png">

    <h2>bibliography</h2>

    <ol style="font-size:50%; color:blue">
        <li>
            <a href="https://en.wikipedia.org/wiki/Norman_conquest_of_England"> https://en.wikipedia.org/wiki/Norman_conquest_of_England/a>
        </li>
        <li>
            <a href="https://en.wikipedia.org/wiki/Old_English">https://en.wikipedia.org/wiki/Old_English</a>
        </li>
        <li>
            <a href="https://en.wikipedia.org/wiki/Anglo-Saxons">https://en.wikipedia.org/wiki/Anglo-Saxons</a>
        </li>
        <li>
            <a href="https://www.foundmyself.com/Phil+Horswell/art/anglo-saxon-words/33955">https://www.foundmyself.com/Phil+Horswell/art/anglo-saxon-words/33955</a>
        </li>
        <li>
            <a href="ttp://www.thehistoryofenglish.com">http://www.thehistoryofenglish.com</a>
        </li>
        <li>
            <a href="https://www.youtube.com/watch?v=YEaSxhcns7Y">https://www.youtube.com/watch?v=YEaSxhcns7Y</a>
        </li>
        <li>
            <a href="https://en.wikipedia.org/wiki/Great_Vowel_Shift">https://en.wikipedia.org/wiki/Great_Vowel_Shift</a>
        </li>
        <li>
            <a href="http://sarcasm.co/amazing-tree-shows-languages-connected/">http://sarcasm.co/amazing-tree-shows-languages-connected/</a>
        </li>
        <li>
            <a href="https://www.slideshare.net/mlmohlere/great-vowel-shift-64524575">https://www.slideshare.net/mlmohlere/great-vowel-shift-64524575</a>
        </li>
        <li>
            <a href="http://www.telegraph.co.uk/news/newstopics/howaboutthat/11574196/new-forms-of-social-media-terms-which-parents-do-not-understand.html">http://www.telegraph.co.uk/news/newstopics/howaboutthat/11574196/new-forms-of-social-media-terms-which-parents-do-not-understand.html</a>
        </li>
        <li>
            <a href="https://en.wikipedia.org/wiki/Comparison_of_English_dictionaries">https://en.wikipedia.org/wiki/Comparison_of_English_dictionaries</a>
        </li>

        <li>
            <a href="https://www.omniglot.com/language/articles/evolutionofenglish.htm">https://www.omniglot.com/language/articles/evolutionofenglish.htm</a>
        </li>

        <li>
            <a href="https://www.oxforddictionaries.com/press/news/2017/9/21/fidget-spinner-generation-z-new-words-update%2F">https://www.oxforddictionaries.com/press/news/2017/9/21/fidget-spinner-generation-z-new-words-update%2F</a>
        </li>
    </ol>
</section>